fix PEP8 W605 invalid escape sequence

Python 3.7 will get a lot stricter with escape sequences.  They must be
valid.

* https://lintlyci.github.io/Flake8Rules/rules/W605.html
* https://docs.python.org/3/whatsnew/3.6.html#deprecated-python-behavior
3 jobs for master in 15 minutes and 23 seconds (queued for 5 seconds)
Status Job ID Name Coverage
  Test
passed #71059177
lint_format_safety_checks

00:02:36

passed #71059176
metadata_v0

00:03:48

passed #71059175
test

00:15:23